Post by OiP » Sat Aug 06, 2022 5:50 am

السلام عليكم ورحمة الله وبركاتة

مرحباً, كيف يمكن تحديث مودل متوافق مع اصدارات 3.0 ليدعم التوافق مع إصدار 4.0

للمعلومية : لدي خبرة متوسطة في لغة بي اتش بي لذالك قد تكون الارشادات كافية

شكراً

OiP
Newbie

Posts

Joined
Sat Aug 06, 2022 5:38 am

Post by opencartArab » Sun Aug 07, 2022 3:17 pm

وعليكم السلام ورحمة الله وبركاته
يعتمد على حسب نوع الاضافة
واذا كان بالاساس تم عمل الاضافة عن طريق مطور يصير الافضل التواصل مع المطور وطلب عمل تحديث للاضافة
وبالنسبة للاضافات من نوع
ocmod
تم الغائها في الاصدار الرابع ويمكن بدلا منها عمل الاضافات باستخدام
event

التعليمات باللغة العربية على الرابط التالي
https://www.opencartarab.com/docs
استضافة اوبن كارت العرب
https://host.opencartarab.com


Expert Member

Posts

Joined
Thu Apr 01, 2010 3:31 am

Post by OiP » Sun Aug 07, 2022 4:46 pm

opencartArab wrote:
Sun Aug 07, 2022 3:17 pm
وعليكم السلام ورحمة الله وبركاته
يعتمد على حسب نوع الاضافة
واذا كان بالاساس تم عمل الاضافة عن طريق مطور يصير الافضل التواصل مع المطور وطلب عمل تحديث للاضافة
وبالنسبة للاضافات من نوع
ocmod
تم الغائها في الاصدار الرابع ويمكن بدلا منها عمل الاضافات باستخدام
event
شكراً على الرد. سوف احدث الامتداد الى 3.0.3.8

بعد مقارنة إصدار OC 3.0.3.2 مع 3.0.3.8 ومعرفة ما الذي تغير في الملفات. أين وماذا يجب أن أغير في ملفات الامتداد لتحديث التوافق، للحصول على ملحق يكون جاهز للتحديث من خلال التثبيت بإستخدام مثبت OCMod

OiP
Newbie

Posts

Joined
Sat Aug 06, 2022 5:38 am

Post by opencartArab » Sun Aug 07, 2022 6:15 pm

بالنسبة للاصدارات الفرعية من الاصدار الثالث في الغالب لاتحتاج الى تحديث
والافضل التواصل مع صاحب الاضافة التأكد اذا كانت الاضافة تحتاج الى تحديث او لا تحتاج

التعليمات باللغة العربية على الرابط التالي
https://www.opencartarab.com/docs
استضافة اوبن كارت العرب
https://host.opencartarab.com


Expert Member

Posts

Joined
Thu Apr 01, 2010 3:31 am
Who is online

Users browsing this forum: No registered users and 5 guests